/*Forum*/
.fo_titel  {font-size:15px; font-weight: normal;  color: #0055C9; FONT-FAMILY: Verdana; }
.fo_titel2 {font-size:13px; font-weight: normal;  color: #0055C9; FONT-FAMILY: Verdana; }

.fo_des    {font-size:10px; font-weight: normal;  color: #000000; FONT-FAMILY: Verdana; padding: 5px 0px 0px 5px; }
.fo_des2   {font-size:11px; font-weight: normal;  color: #000000; FONT-FAMILY: Verdana; padding: 5px 0px 0px 5px; }
.tipkopf {font-size:13px; font-weight: bold;    color: #ffffff; FONT-FAMILY: Verdana;}


td.fo_post_u   {font-size:11px; font-weight: normal;  color: #153C0A; FONT-FAMILY: Verdana; padding: 5px; line-height: 150%;  height: auto; }
td.fo_post_h   {font-size:11px; font-weight: normal;  color: #153C0A; FONT-FAMILY: Verdana; padding: 5px;}   

td.fo_post   {font-size:11px; font-weight: normal;  color: #153C0A; FONT-FAMILY: Verdana; padding: 5px; line-height: 150%;  }
td.fo_post a   { color: #2D5885; font-weight: bold;  }
td.fo_grau      { color: #E7EFF8; font-size:12px; font-weight: bold;    FONT-FAMILY: Verdana; text-align: center;}


.w_img  {width: 100%; max-width: 90px; height: 100%; max-height: 70px;}
.beschr_1 {font-size:11px; font-weight: bold; color: #0D4A71; FONT-FAMILY: Verdana;}
.forum_tblue     { border:1px solid #0B7321; }

    #smiliebox {
    float: left;
    right: 10px;
    text-align: left;
   
    border-color: #D4D1BB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    padding: 11px;
    margin: 15px;
}

.zita_kopf      { background:#0C9342; color: #FFFFFF; font-size:11px; height: 20px;  padding-left: 5px; border:1px solid #072704; line-height: 20px;  }
.zita_inhalt    { background:#F0F7FF; font-size:11px; font-weight: light;  color: #3333FF; FONT-FAMILY: Verdana; height: 23px; padding: 4px; border:1px solid #072704;  height: auto;}

.red    {font-size:11px; font-weight: light;    color: #FF0000; FONT-FAMILY: Verdana;}

.seiten_box  { float: right;   width: 100px; padding-top: 4px;}

.seiten_v1  { float: right;   width: 180px; margin-right: 49px;   }

.seiten_view a, .seiten_view a:link, .seiten_view a:active {
	padding: 2px 4px 2px 4px;

	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #F5F6FC;
	font-size:10px;

}
.seiten_view a:hover {
	border: 1px solid #114477;
	color: #114477;
	background-color: #4794A7;
}

.seiten_view span.aktuell {
	padding: 2px 4px 2px 4px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #F5F6FC;
	font-size:10px;

}

.fo_button {
height:30px; width:40px;  font-size:5px; color:#FFFFFF;
}
